
Redmine - Patch #32019

Remove unnecessary scroll indicator from Gantt page

2019-09-04 19:18 - Anonymous

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Description

 Capture.PNG 

Related issues:

Related to Redmine - Feature #27672: Show selected columns in gantt chart Closed

Associated revisions

Revision 18439 - 2019-09-05 13:20 - Go MAEDA

Remove unnecessary vertical scroll bar from gantt (#32019, #27672).

Patch by Antonio McDeal.

History

#1 - 2019-09-05 02:18 - Go MAEDA

- Target version set to 4.1.0

The vertical scrollbar in the gantt is useless even when there are many issues. I think it is no problem to remove it.

Setting the target version to 4.1.0.

#2 - 2019-09-05 06:02 - Mischa The Evil

LGTM. This superfluous scrollbar was introduced by r18171 as part of #27672.

#3 - 2019-09-05 06:03 - Mischa The Evil

- Related to Feature #27672: Show selected columns in gantt chart added

#4 - 2019-09-05 13:21 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Target version deleted (4.1.0)

Committed the fix as a part of #27672. Thank you for reporting and fixing this issue.
